/*
Custom stylesheet for small, local edits, outwith compiling from scss
*/


/*--------------------------------------------------------------
1.0 
--------------------------------------------------------------*/

/*--------------------------
 * main nav fix
 *--------------------------*/
@media (min-width: 1200px) {

}
@media (max-width: 992px) {
	body {
    	padding-top: 0;
    }
}
@media (min-width: 992px) {
	.navbar .navbar-collapse .navbar-nav li.dropdown .dropdown-menu {
		margin-top: 0;
	}
	.navbar .navbar-collapse .navbar-nav li.menu-item {
		padding-bottom: 16px;
	}
}
@media (min-width: 768px) and (max-width: 992px){
	.top-row {
		padding-top: 15px;
	}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
	.top-row {
		padding-top: 9px;
	}
}
@media (min-width: 576px) and (max-width: 768px){
	.top-row form {
		margin-top: 7px;
	}
	.top-row form label {
		margin-bottom: 0;
	}
	.top-row .hamburger {
		margin-top: 10px;
	}
	.top-row a.donate {
		margin-top: 7px;
	}
}
@media (max-width: 575px) {
	.navbar .d-block.full-width {
		display: flex !important;
	    align-items: center;
	    justify-content: center;
	}
	.logo {
		max-width: 45%;
	}
	.don-search {
		display: flex !important;
		flex-direction: row-reverse;
	    align-items: center;
	    justify-content: center;
	    margin-right: 15px;
	}
	.full-width .donate {
    	float: none;
    	margin-right: 15px;
    }
    .full-width .mag-mobile {
    	float: none;
    	margin-left: 0;
    }
    .don-search a:not(.donate) {
    	width: 32px;
    	height: 32px;
    }
    .don-search a:not(.donate) img {
    	width: 32px;
    	height: auto;
    }
}

/* WYSIWYG styles */
.gothem-bold {
	font-family: 'Gotham Bold' !important;
	font-weight: bold !important;
}
.gothem-light {
	font-family: 'Gotham Light' !important;
	font-weight: 300 !important;
}

/* home slider overwrite */
.carousel-caption p.title span {
    color: #ffffff;
}

.resources-list .event-item img {
		max-width:50%;
	}
.event-item .align-vert {
}
.event-item .align-vert img {
    padding: 10px 10px !important;
	width: auto;
}
.resourceImage img {
	max-width:40%;
}
.navbar .navbar-collapse .navbar-nav>li.active a, .navbar .navbar-collapse .navbar-nav>li:focus a, .navbar .navbar-collapse .navbar-nav>li:hover a {
    color: #e04b2d;
}

h3 {
	line-height: 1.4em !important;
}

h4 {
	line-height: 1.4em !important; 
}

.carousel-caption p.subTitle {
	font-family: "Gotham Book";
}

.page-id-2740 .block-page-links .page-link-container .button-text:after {
	content: '';
}

.page-id-2740 .page-template-template-page-builder .block-page-links .page-link-container .link-title {
	padding-bottom: 0;
}

.page-id-2740 .page-template-template-page-builder .block-page-links .page-link-container .page-link-padding {
	padding: 45px 13% 35px 13%;
}

.page-id-2740 ol {
	margin: 0 0 1.5em 0;
	padding-left: 1em;
	font-size: 17px;
}

.page-id-2740 li {
	padding-bottom: 10px;
	letter-spacing: 0px !important;
}

.page-id-2740 .block-content.block-padding {
	padding: 90px 0;
}

.page-id-2740 .site-content {
	padding-bottom: 0;
}

.page-id-2740 .block-full-width-image.block-padding {
	padding-bottom: 0;
}

.page-id-2740 ul.styled-ul {
	list-style: none;
	border: 1px solid #239a9e;
    padding-bottom: 0;
	font-size: 17px !important;
}
.page-id-2740 ul.styled-ul li {
	position: relative;
	border-bottom: 1px solid #239a9e;
    margin-bottom: 0;
    padding: 15px 45px 15px 15px;
	background: #fff;
	font-size: 17px !important;
}
.page-id-2740 ul.styled-ul li:last-of-type {
	border-bottom: none;
}
.page-id-2740 ul.styled-ul li:before {
	background-color: transparent;
    height: 0;
    width: 0;
}
.page-id-2740 ul.styled-ul li span {
	padding-right: 30px;
    display: block;
}
.page-id-2740 ul.styled-ul li a, .page-id-2740 ul.styled-ul li a:hover, .page-id-2740 ul.styled-ul li a:visited {
	text-decoration: none;
	font-size: 23px;
    line-height: 23px;
    padding-left: 10px;
}
.page-id-2740 ul.styled-ul li a {
	position: absolute;	
    right: 20px;
    top: 40%;
    display: block;
}
.page-id-2740 ul.styled-ul li a:after, .page-id-2740 ul.styled-ul li a:visited {
	content: '';
    display: inline-block;
    padding-left: 0;
}

.page-id-2740 .button {
	padding: 16px 30px !important;
	font-size: 15px;
}

.page-id-2740 .page-template-template-page-builder .block-content p {
	font-size: 19px !important;
}

.page-id-2740 .page-template-template-page-builder .page-title {
	margin-bottom: 10px;
}

.page-id-2740 .page-title h1.larger-heading {
	color: #239a9e;
	font-family: "Gotham", Arial, sans-serif;
	font-size: 66px;
	line-height: 1.1em;
}
.page-id-2740 .page-title h1.larger-heading span {
	color: #239a9e;
	font-family: "Gotham Bold", Arial, sans-serif;
}

.page-id-2740 .page-title p {
	margin-top: 20px;
	font-size: 18px;
	line-height: 1.3em;
}

/* home page webinar banner */
body.home .block-cta.bg-img {
	background-size: cover;
    background-position: center center;
    padding: 60px 0;
}

body.home .block-cta .cta-title {
    font-size: 28px;
    line-height: 1.3;
    padding-bottom: 7px;
    color: #fff;
}

body.home .block-cta .button {
	font-size: 13px;
}

body.home .block-cta p {
    font-family: "Gotham Book",Arial,serif;
    color: #fff;
}

body.home .block-cta .text-above-button {
	margin-bottom: 10px;
	color: #fff;
}

.map-3 p {
    color: #053c58;
    font-size: 31px;
    font-weight: 300;
    line-height: 1.2;
    margin-bottom: 25px; }
    @media (max-width: 575.98px) {
      .map p {
        font-size: 16px; } }


@media (max-width: 768px) {
	body.home .block-cta.bg-img img {
		max-width: 300px;
		margin-bottom: 35px;
	}
}



@media (min-width: 992px) { 
	.page-id-2740 .padding-header.page-title {
		padding: 145px 0 !important;
	}
}

@media (max-width: 1199.98px) {
	.page-id-2740 .page-title h1.larger-heading {
		font-size: 55px;
		line-height: 60px;
	}
}

@media (max-width: 991.98px) {
	.page-id-2740 .page-title h1.larger-heading {
		font-size: 42px;
		line-height: 47px;
	}
}

@media (max-width: 575.98px) {
	.page-id-2740 .page-title h1.larger-heading {
	 		font-size: 31px;
			line-height: 34px;
			padding-right: 85px;
	}
}

/* RECAPTCHA */
.g-recaptcha {
    border: none;
}
.g-recaptcha.error {
    border: 1px solid #FF0000;
}

.no-posts {
	text-align: center;
    margin-top: 60px !important;
}

/* TEXT/MEDIA blocks */
.is-light-text {
	color: #ffffff;
}
.block-text-and-media + .block-text-and-media {
	margin-top: 100px;
}
.allow-overlay-top {
	margin-top: -240px;
    padding-top: 200px;
}
.padding-bottom-extra {
	padding-bottom: 100px;
}
@media (min-width: 768px) { 
	.col-order-img-left .block-text-and-media__grid div:nth-of-type(1) {
		order: 2;
	}
	.col-order-img-left .block-text-and-media__grid div:nth-of-type(2) {
		order: 1;
	}
}
@media (max-width: 768px) { 
	.block-text-and-media__grid div:nth-of-type(1) {
		order: 2;
	}
	.block-text-and-media__grid div:nth-of-type(2) {
		order: 1;
	}
}

/*body.home .carousel .carousel-item:nth-of-type(1) .carousel-caption p.title {
	color: #239a9e;
	font-family: "Gotham";
}
body.home .carousel .carousel-item:nth-of-type(1) .carousel-caption p.title span {
	color: #239a9e;
	font-family: "Gotham Bold";
}
body.home .carousel .carousel-item:nth-of-type(1) .carousel-caption a {
	background-color: #e04b2d;
}

@media (min-width: 992px) { 
	body.home .carousel .carousel-item:nth-of-type(1) .carousel-caption p.title {
		color: #239a9e;
		font-family: "Gotham";
		font-size: 62px;
	}
	body.home .carousel .carousel-item:nth-of-type(1) .carousel-caption p.title span {
		color: #239a9e;
		font-family: "Gotham Bold";
		font-size: 62px;
	}
}*/